GNU bug report logs - #56655
29.0.50; symbol's function definition is void: reftex-all-used-citation-keys

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Melody Y <melodyhaya@HIDDEN>; Keywords: moreinfo fixed; Done: Arash Esbati <arash@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug marked as fixed in version 29.1, send any further explanations to 56655 <at> debbugs.gnu.org and Melody Y <melodyhaya@HIDDEN> Request was from Arash Esbati <arash@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) fixed. Request was from Arash Esbati <arash@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 56655 <at> debbugs.gnu.org:


Received: (at 56655) by debbugs.gnu.org; 8 Aug 2022 14:37:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 08 10:37:05 2022
Received: from localhost ([127.0.0.1]:41443 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oL3sO-0001vm-UY
	for submit <at> debbugs.gnu.org; Mon, 08 Aug 2022 10:37:05 -0400
Received: from eggs.gnu.org ([209.51.188.92]:33374)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <arash@HIDDEN>) id 1oL3sJ-0001vC-R8
 for 56655 <at> debbugs.gnu.org; Mon, 08 Aug 2022 10:37:03 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:45732)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <arash@HIDDEN>)
 id 1oL3sE-0001t5-I9; Mon, 08 Aug 2022 10:36:54 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=MIME-Version:Date:References:In-Reply-To:Subject:To:
 From; bh=q+A6eNnBALgB1bI0yD8DgzTpN7Y90zRN/3B4lIYOn0A=; b=NdYe5L7ljdkU+BRVsM1G
 S65/HyStyQh7w0xCVY7jn9qsYxT++OSeo9XrXx5SIVdFHH1YA/yQJExQ3lc6NlHR5YZdo5LrsLeFu
 ffmbpHDGxY7sgo0qWYiRt1QSiEdO16No8LPWyNKxCQ9+/CS1xKRGJhztPtOLELADXDzT9EVV/ldf6
 QeOzyDgd24RKIIkx/M/EbZpNPLR0FpoEZgEpLLJZio3ecO8gFKrHtmOjr3CkGttSJe5CSmbA2vDN0
 mYNV05gL+Z3jxc2ct/Ca3XFR0TfGRNNOOmqEjF4pVsxmXFZ3rvqWPww8EvklAPO4AVLgRe9AyfFgK
 mpbk3Jy3FMbZOw==;
Received: from pd9fb77f7.dip0.t-ipconnect.de ([217.251.119.247]:65032
 helo=MUTANT)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <arash@HIDDEN>)
 id 1oL3sD-0002Ym-NP; Mon, 08 Aug 2022 10:36:53 -0400
From: Arash Esbati <arash@HIDDEN>
To: Melody Y <melodyhaya@HIDDEN>
Subject: Re: bug#56655: 29.0.50; symbol's function definition is void:
 reftex-all-used-citation-keys
In-Reply-To: <86fsit5kow.fsf@HIDDEN> (Arash Esbati's message of "Fri, 22 Jul
 2022 15:41:19 +0200")
References: <CAL5mW5NEVm+rsfZCoaSht+Vc60FvVDHpT+L+oeFWjU14V26TFw@HIDDEN>
 <86fsit5kow.fsf@HIDDEN>
Date: Mon, 08 Aug 2022 16:34:41 +0200
Message-ID: <864jymst1a.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 56655
Cc: 56655 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Arash Esbati <arash@HIDDEN> writes:

> Melody Y <melodyhaya@HIDDEN> writes:
>
>> When I cite after an escaping symbol, the following citation item can
>> not be extracted with `reftex-all-used-citation-keys`. For example,
>> \%\cite{gaoEfficientKnowledgeGraph2019}, the key
>> `gaoEfficientKnowledgeGraph2019` can't be exported. But if i make
>> \cite{gaoEfficientKnowledgeGraph2019} to a new line, the export will
>> work. Is it possible to solve this bug?
>
> Thanks for the report.  Can you please elaborate what you mean with
> "after an escaping symbol"?  Does your description above apply only to
> \% or also to other control symbols in TeX?  The way I understand the
> regexp in `reftex-all-used-citation-keys' it should only apply to \%.
>
> Can you please try this version of the function and report back if it
> works?

Following up myself, I installed a fix (7331ee112c) on master which
should be more robust than the regexp-only version.

I'll close this report.

Best, Arash




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56655; Package emacs. Full text available.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 56655 <at> debbugs.gnu.org:


Received: (at 56655) by debbugs.gnu.org; 22 Jul 2022 13:42:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jul 22 09:42:34 2022
Received: from localhost ([127.0.0.1]:40460 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oEsvJ-0003qI-O0
	for submit <at> debbugs.gnu.org; Fri, 22 Jul 2022 09:42:34 -0400
Received: from eggs.gnu.org ([209.51.188.92]:34100)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <arash@HIDDEN>) id 1oEsvI-0003q5-HN
 for 56655 <at> debbugs.gnu.org; Fri, 22 Jul 2022 09:42:32 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:43736)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <arash@HIDDEN>)
 id 1oEsvD-000400-68; Fri, 22 Jul 2022 09:42:27 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=MIME-Version:Date:References:In-Reply-To:Subject:To:
 From; bh=KiX4Yj4D4fGAfFMf5UyrRGj5B7qx2PtvW9En4fezyDU=; b=IPC0/+WUHKDDu0tcjM3S
 kdSkTlRvpn+AyKDoA8Dm4fBlwczLFFKA24kmKyHbUTYeZkERzGfp3nOKgNpTOZ67KgKWNPWneuxSD
 vfjqAQbW1Cfv8GGw9dc9ZpnnL4PetSJcWasXzT7h9QFhg6001p5tGpCPFCobJqKPXsJ9Kntiwm12v
 WjVnwQuGNiU7Pe4Z1ZwmsRs/gteLHosWy5sRLA7OJ7y5skqCZTf8J5mfsx2+zfDFnnBT3+Wmu7s93
 3NwSCa5a+NGaPdfnjzKsl0Q4P3zFje6/dd+Un90jWl77uNrP1p8U/Kr9mCmYRkODPOA6wxZtVKQ+U
 zOe0A3rI8NkJdw==;
Received: from pd9fb77f7.dip0.t-ipconnect.de ([217.251.119.247]:63550
 helo=MUTANT)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <arash@HIDDEN>)
 id 1oEsvC-0003RT-Op; Fri, 22 Jul 2022 09:42:26 -0400
From: Arash Esbati <arash@HIDDEN>
To: Melody Y <melodyhaya@HIDDEN>
Subject: Re: bug#56655: 29.0.50; symbol's function definition is void:
 reftex-all-used-citation-keys
In-Reply-To: <CAL5mW5NEVm+rsfZCoaSht+Vc60FvVDHpT+L+oeFWjU14V26TFw@HIDDEN>
 (Melody Y.'s message of "Wed, 20 Jul 2022 11:16:07 +0800")
References: <CAL5mW5NEVm+rsfZCoaSht+Vc60FvVDHpT+L+oeFWjU14V26TFw@HIDDEN>
Date: Fri, 22 Jul 2022 15:41:19 +0200
Message-ID: <86fsit5kow.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 56655
Cc: 56655 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Melody Y <melodyhaya@HIDDEN> writes:

> When I cite after an escaping symbol, the following citation item can
> not be extracted with `reftex-all-used-citation-keys`. For example,
> \%\cite{gaoEfficientKnowledgeGraph2019}, the key
> `gaoEfficientKnowledgeGraph2019` can't be exported. But if i make
> \cite{gaoEfficientKnowledgeGraph2019} to a new line, the export will
> work. Is it possible to solve this bug?

Thanks for the report.  Can you please elaborate what you mean with
"after an escaping symbol"?  Does your description above apply only to
\% or also to other control symbols in TeX?  The way I understand the
regexp in `reftex-all-used-citation-keys' it should only apply to \%.

Can you please try this version of the function and report back if it
works?  In order to use is, you need to:

 =E2=80=A2 Copy the code into into scratch buffer

 =E2=80=A2 Load your .tex file and hit 'C-c [' to make sure that reftex-cit=
e.el
   is loaded

 =E2=80=A2 Switch to scratch buffer and eval the function, i.e., put cursor
   after the last parenthesis and hit 'C-x C-e'

 =E2=80=A2 Switch to your .tex file again and run
   `reftex-all-used-citation-keys'.

--8<---------------cut here---------------start------------->8---
(defun reftex-all-used-citation-keys ()
  (reftex-access-scan-info)
  (let ((files (reftex-all-document-files)) file keys kk k)
    (save-current-buffer
      (while (setq file (pop files))
        (set-buffer (reftex-get-file-buffer-force file 'mark))
        (save-excursion
          (save-restriction
            (widen)
            (goto-char (point-min))
            (while (re-search-forward
                    (concat "\\(?:^\\|\\=3D\\)"
                            "\\(?:[^%\n\r]*?\\(?:\\\\%\\)?[^%\n\r]*?\\)"
                            "\\\\\\(bibentry\\|[a-zA-Z]*cite[a-zA-Z]*\\)"
                            "\\(\\[[^]]*\\]\\)?{\\([^}]+\\)}")
                    nil t)
              (setq kk (match-string-no-properties 3))
              (while (string-match "%.*\n?" kk)
                (setq kk (replace-match "" t t kk)))
              (setq kk (split-string kk "[, \t\r\n]+"))
              (while (setq k (pop kk))
                (or (member k keys)
                    (setq keys (cons k keys)))))))))
    (reftex-kill-temporary-buffers)
    keys))
--8<---------------cut here---------------end--------------->8---

TIA.  Best, Arash




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56655; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 20 Jul 2022 06:41:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 20 02:41:03 2022
Received: from localhost ([127.0.0.1]:55671 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oE3OF-0002Dz-P2
	for submit <at> debbugs.gnu.org; Wed, 20 Jul 2022 02:41:03 -0400
Received: from lists.gnu.org ([209.51.188.17]:59190)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <melodyhaya@HIDDEN>) id 1oE0CJ-0005AV-73
 for submit <at> debbugs.gnu.org; Tue, 19 Jul 2022 23:16:30 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:55752)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <melodyhaya@HIDDEN>)
 id 1oE0CJ-0000sp-1p
 for bug-gnu-emacs@HIDDEN; Tue, 19 Jul 2022 23:16:27 -0400
Received: from mail-vs1-xe2b.google.com ([2607:f8b0:4864:20::e2b]:33596)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <melodyhaya@HIDDEN>)
 id 1oE0CD-000620-Bv
 for bug-gnu-emacs@HIDDEN; Tue, 19 Jul 2022 23:16:26 -0400
Received: by mail-vs1-xe2b.google.com with SMTP id l190so15251901vsc.0
 for <bug-gnu-emacs@HIDDEN>; Tue, 19 Jul 2022 20:16:20 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=mime-version:from:date:message-id:subject:to;
 bh=KgtOObSpvVVH8cRYY3oGililxM2TgfZIhZyr1k6d1mY=;
 b=Xd+8X1yxQxA2ohdG5vhSTkjkRCzRjWGQXcQ3uVF3y5o30bClOU6HAQPns5mKDenl94
 GQuKmUa6ebxbo4t+d5PFqT2DnEdsX25LCz9LKuFnqMrTxQlRO6+6pv4jgro4qo5vCgbT
 k4o8GWBagIAs2PxCAlVVatpIVVoVft0fpkYBKMhwVHz1zaXQ9CawC19rWTiAUM94VaHC
 cCETI2e0zjOwWJYemanP8AvsWqjir0bdQXIR13PIETM3Kx8ynR8/OL2S7PMJNmp0rorX
 cYL+Aa6etfuA5dS5VIIYC6a1EdaFOy1qLHZbMSllp2tmpy9MPUgQAoAbbDTV0q1pu6ue
 pjxA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=KgtOObSpvVVH8cRYY3oGililxM2TgfZIhZyr1k6d1mY=;
 b=G9DDrH3BUmmxopcPuDEMZoZj9NAJDQiTuUjudPt+TDS8+9J4lBWZc/gc6TeXFVwjFe
 t4EhnFh+9q+b5ILsQVxePNEafgLMweYU7jVBSQvoR4ri2ibbQWjVXfeG7Ce8Y+irIDBu
 lepxZ3iAQBP4mfjI4/5gpzfyj0lDvi7xcJyvPNkSI2Pj/u1cA8p9pJHVU7RWwh5CETLc
 TY7RKcMlAKhmVb212i9cUZNLh+hgT/EarCcNypzKHJ6/7S7IQxqmdXdSFWkzGiGPeZDI
 PNGs/RYd2ZNhlITkdyXXVhoVE0UdW7lycBok8UkbAmYWatZwcdBMwqjfkjV2xVJ6nwyW
 vGpg==
X-Gm-Message-State: AJIora8So8hm/UpV9v7BEJ5Pi6zLPnPYYg57LRH50OLWBq1lIDn+kG5y
 h6f7IxSh0vaM/+Eb2VUXAJQziaKfQTgh7rgjLbXyO7P+J8hjkc5I
X-Google-Smtp-Source: AGRyM1vdubF6byZEJJLuzsDy1CMz1U4bA5hQYTsYFBiUctLwIdew/jwtHSFpyiL1tgBor3oCI2aX2Yfu8KJ6alYZpSo=
X-Received: by 2002:a67:1d03:0:b0:357:283c:567d with SMTP id
 d3-20020a671d03000000b00357283c567dmr12294473vsd.76.1658286978456; Tue, 19
 Jul 2022 20:16:18 -0700 (PDT)
MIME-Version: 1.0
From: Melody Y <melodyhaya@HIDDEN>
Date: Wed, 20 Jul 2022 11:16:07 +0800
Message-ID: <CAL5mW5NEVm+rsfZCoaSht+Vc60FvVDHpT+L+oeFWjU14V26TFw@HIDDEN>
Subject: 29.0.50;
 symbol's function definition is void: reftex-all-used-citation-keys
To: bug-gnu-emacs@HIDDEN
Content-Type: multipart/alternative; boundary="0000000000004961e205e43406f3"
Received-SPF: pass client-ip=2607:f8b0:4864:20::e2b;
 envelope-from=melodyhaya@HIDDEN; helo=mail-vs1-xe2b.google.com
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 HTML_MESSAGE=0.001, RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001, T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 20 Jul 2022 02:40:58 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

--0000000000004961e205e43406f3
Content-Type: text/plain; charset="UTF-8"

Date: Wed, 20 Jul 2022 11:10:22 +0800
Message-ID: <m2wnc81ntt.fsf@HIDDEN> <m2wnc81ntt.fsf@HIDDEN>
--text follows this line--

When I cite after an escaping symbol, the following citation item can
not be extracted with `reftex-all-used-citation-keys`. For example,
\%\cite{gaoEfficientKnowledgeGraph2019}, the key
`gaoEfficientKnowledgeGraph2019` can't be exported. But if i make
\cite{gaoEfficientKnowledgeGraph2019} to a new line, the export will
work. Is it possible to solve this bug?


In GNU Emacs 29.0.50 (build 1, x86_64-apple-darwin21.6.0, NS appkit-2113.60
Version 12.5 (Build 21G5063a))
of 2022-07-09 built on MelodydeMacBook-Pro.local
Windowing system distributor 'Apple', version 10.3.2113
System Description: macOS 12.5

Configured using:
'configure --disable-dependency-tracking --disable-silent-rules
--enable-locallisppath=/usr/local/share/emacs/site-lisp
--infodir=/usr/local/Cellar/emacs-plus@29/29.0.50/share/info/emacs
--prefix=/usr/local/Cellar/emacs-plus@29/29.0.50 --with-xml2
--with-gnutls --with-native-compilation --without-dbus
--with-imagemagick --with-modules --with-rsvg --with-ns
--disable-ns-self-contained 'CFLAGS=-Os -w -pipe -march=nehalem
-mmacosx-version-min=12
-isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX12.sdk'
'CPPFLAGS=-I/usr/local/opt/zlib/include -I/usr/local/opt/icu4c/include
-I/usr/local/opt/sqlite/include -I/usr/local/opt/openssl@HIDDEN/include
-I/usr/local/opt/readline/include -I/usr/local/opt/libffi/include
-F/usr/local/Frameworks
-isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX12.sdk'
'LDFLAGS=-L/usr/local/opt/zlib/lib -L/usr/local/opt/icu4c/lib
-L/usr/local/opt/sqlite/lib -L/usr/local/opt/openssl@HIDDEN/lib
-L/usr/local/opt/readline/lib -L/usr/local/opt/libffi/lib
-L/usr/local/lib -F/usr/local/Frameworks
-Wl,-headerpad_max_install_names
-isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX12.sdk''

Configured features:
ACL GIF GLIB GMP GNUTLS IMAGEMAGICK JPEG JSON LCMS2 LIBXML2 MODULES
NATIVE_COMP NOTIFY KQUEUE NS PDUMPER PNG RSVG SQLITE3 THREADS TIFF
TOOLKIT_SCROLL_BARS WEBP XIM ZLIB

Important settings:
value of $LANG: en_US.UTF-8
locale-coding-system: utf-8-unix

Major mode: LaTeX/PS

Minor modes in effect:
vimish-fold-global-mode: t
vimish-fold-mode: t
global-anzu-mode: t
anzu-mode: t
rainbow-delimiters-mode: t
whitespace-mode: t
flycheck-popup-tip-mode: t
global-evil-surround-mode: t
evil-surround-mode: t
adaptive-wrap-prefix-mode: t
reftex-mode: t
flyspell-lazy-mode: t
vi-tilde-fringe-mode: t
display-line-numbers-mode: t
TeX-PDF-mode: t
TeX-source-correlate-mode: t
save-place-mode: t
global-so-long-mode: t
diff-hl-margin-mode: t
global-git-commit-mode: t
recentf-mode: t
gcmh-mode: t
global-hl-line-mode: t
hl-line-mode: t
winner-mode: t
smartparens-global-mode: t
smartparens-mode: t
ws-butler-global-mode: t
ws-butler-mode: t
global-emojify-mode: t
emojify-mode: t
global-undo-fu-session-mode: t
undo-fu-session-mode: t
undo-fu-mode: t
global-flycheck-mode: t
flycheck-mode: t
projectile-mode: t
which-key-mode: t
better-jumper-mode: t
better-jumper-local-mode: t
vertico-mode: t
all-the-icons-completion-mode: t
marginalia-mode: t
evil-goggles-mode: t
evil-escape-mode: t
evil-snipe-override-mode: t
evil-snipe-mode: t
evil-snipe-override-local-mode: t
evil-snipe-local-mode: t
solaire-global-mode: t
pyim-isearch-mode: t
global-company-mode: t
company-mode: t
dtrt-indent-mode: t
yas-global-mode: t
yas-minor-mode: t
org-roam-db-autosync-mode: t
global-move-dup-mode: t
move-dup-mode: t
doom-modeline-mode: t
ns-auto-titlebar-mode: t
flyspell-mode: t
shell-dirtrack-mode: t
evil-mode: t
evil-local-mode: t
windmove-mode: t
+popup-mode: t
override-global-mode: t
general-override-mode: t
global-eldoc-mode: t
show-paren-mode: t
electric-indent-mode: t
mouse-wheel-mode: t
file-name-shadow-mode: t
global-font-lock-mode: t
font-lock-mode: t
window-divider-mode: t
size-indication-mode: t
column-number-mode: t
line-number-mode: t
global-visual-line-mode: t
visual-line-mode: t
transient-mark-mode: t
auto-composition-mode: t
auto-encryption-mode: t
auto-compression-mode: t

Load-path shadows:
/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-diminish
hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-diminish
/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package
hides /Users/melody/.emacs.d/.local/straight/repos/use-package/use-package
/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-lint
hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-lint
/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-delight
hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-delight
/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-jump
hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-jump
/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-core
hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-core
/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-ensure
hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-ensure
/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-bind-key
hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-bind-key
/Users/melody/.emacs.d/.local/straight/build-29.0.50/bind-key/bind-key
hides /Users/melody/.emacs.d/.local/straight/repos/use-package/bind-key
/Users/melody/.emacs.d/.local/straight/build-29.0.50/straight/straight-x
hides /Users/melody/.emacs.d/.local/straight/repos/straight.el/straight-x
/Users/melody/.emacs.d/.local/straight/build-29.0.50/straight/straight
hides /Users/melody/.emacs.d/.local/straight/repos/straight.el/straight
/Users/melody/.emacs.d/.local/straight/build-29.0.50/straight/straight-ert-print-hack
hides
/Users/melody/.emacs.d/.local/straight/repos/straight.el/straight-ert-print-hack
/Users/melody/.emacs.d/.local/straight/repos/straight.el/indent hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/indent
/Users/melody/.emacs.d/.local/straight/build-29.0.50/transient/transient
hides /usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/transient
/Users/melody/.emacs.d/.local/straight/build-29.0.50/xref/xref hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/progmodes/xref
/Users/melody/.emacs.d/.local/straight/build-29.0.50/project/project hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/progmodes/project
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-exp hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-exp
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-emacs-lisp
hides /usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-emacs-lisp
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/oc
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-css hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-css
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-lob hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-lob
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-irc hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-irc
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-forth hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-forth
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-macs hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-macs
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-version hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-version
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-scheme hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-scheme
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-C hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-C
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-capture hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-capture
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-ref hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-ref
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-clojure hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-clojure
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-mouse hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-mouse
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-ctags hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-ctags
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-entities hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-entities
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-archive hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-archive
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-screen hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-screen
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-bibtex hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ol-bibtex
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-haskell hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-haskell
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-table hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-table
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-eww hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-eww
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-man hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-man
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-org hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-org
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-num hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-num
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-plot hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-plot
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-rmail hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ol-rmail
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-awk hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-awk
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-groovy hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-groovy
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-octave hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-octave
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-faces hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-faces
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc-biblatex hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/oc-biblatex
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-colview hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-colview
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-R hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-R
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-refile hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-refile
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-timer hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-timer
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-mobile hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-mobile
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-fortran hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-fortran
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-shell hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-shell
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-perl hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-perl
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-sqlite hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-sqlite
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc-basic hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/oc-basic
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-sed hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-sed
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-list hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-list
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-ruby hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-ruby
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-eval hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-eval
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-habit hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-habit
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-clock hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-clock
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-goto hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-goto
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-html hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-html
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-src hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-src
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-lisp hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-lisp
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-eshell hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ol-eshell
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-ditaa hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-ditaa
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-pcomplete
hides /usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-pcomplete
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-lint hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-lint
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-latex hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ox-latex
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-sass hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-sass
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-tangle hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-tangle
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-calc hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-calc
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-java hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-java
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-icalendar hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ox-icalendar
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-mhe hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-mhe
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-attach-git
hides /usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-attach-git
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-md hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-md
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-beamer hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ox-beamer
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-element hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-element
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc-natbib hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/oc-natbib
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-protocol hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-protocol
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-gnuplot hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-gnuplot
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-tempo hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-tempo
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-latex hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-latex
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-w3m hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-w3m
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-id hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-id
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-man hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-man
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-doi hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-doi
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-feed hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-feed
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-julia hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-julia
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-lua hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-lua
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-table hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-table
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-ocaml hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-ocaml
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc-csl hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/oc-csl
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-gnus hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-gnus
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-indent hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-indent
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-lilypond hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-lilypond
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-matlab hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-matlab
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-datetree hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-datetree
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-docview hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ol-docview
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-python hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-python
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-makefile hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-makefile
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-duration hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-duration
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-agenda hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-agenda
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-dot hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-dot
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-js hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-js
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-publish hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ox-publish
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-inlinetask
hides /usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-inlinetask
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-org hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-org
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-keys hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-keys
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-core hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-core
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-compat hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-compat
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-odt hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-odt
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-info hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-info
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-plantuml hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-plantuml
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-eshell hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-eshell
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-ascii hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ox-ascii
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-loaddefs hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-loaddefs
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-koma-letter
hides /usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ox-koma-letter
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-maxima hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-maxima
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-bbdb hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-bbdb
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-macro hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-macro
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-sql hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-sql
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-attach hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-attach
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-processing
hides /usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-processing
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-texinfo hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ox-texinfo
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-crypt hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-crypt
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-footnote hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-footnote
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-install hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/org-install
/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-comint hides
/usr/local/Cellar/emacs-plus@29
/29.0.50/share/emacs/29.0.50/lisp/org/ob-comint

Features:
(shadow ispell flyspell mail-extr emacsbug evil-nerd-commenter
evil-nerd-commenter-operator evil-nerd-commenter-sdk
html-mode-expansions smartparens-html sgml-mode facemenu dom files-x
magit-todos pcre2el rxt re-builder hl-todo magit-bookmark
magit-autoloads magit-submodule magit-obsolete magit-popup magit-blame
magit-stash magit-reflog magit-bisect magit-push magit-pull magit-fetch
magit-clone magit-remote magit-commit magit-sequence magit-notes
magit-worktree magit-tag magit-merge magit-branch magit-reset
magit-files magit-refs magit-status magit magit-repos magit-apply
magit-wip magit-log which-func magit-diff smerge-mode diff magit-core
magit-autorevert magit-margin magit-transient magit-process magit-mode
vertico-directory reftex-ref citar-latex citar citar-file citar-cache
citar-format parsebib bibtex iso8601 tabify char-fold evil-vimish-fold
vimish-fold evil-anzu anzu hide-mode-line company-yasnippet
company-dabbrev company-auctex company-math math-symbol-lists
company-reftex reftex-cite delsel reftex-parse jka-compr
rainbow-delimiters auto-minor-mode disp-table whitespace
flycheck-popup-tip evil-embrace evil-surround embrace expand-region
text-mode-expansions the-org-mode-expansions latex-mode-expansions
er-basic-expansions expand-region-core expand-region-custom preview
adaptive-wrap reftex-dcr reftex-auc reftex reftex-loaddefs reftex-vars
flyspell-lazy vi-tilde-fringe display-line-numbers tex-buf font-latex
latex latex-flymake flymake-proc flymake tex-ispell tex-style tex
texmathp smartparens-latex tex-mode latexenc saveplace so-long dired-aux
diredfl diff-hl-margin diff-hl-dired diff-hl vc-dir ewoc vc-hg vc-git
diff-mode vc-bzr vc-src vc-sccs vc-svn vc-cvs vc-rcs log-view vc
vc-dispatcher project consult-flycheck consult-vertico consult compat-28
bookmark org-agenda git-commit magit-git magit-base crm transient
log-edit message sendmail yank-media rfc822 mml mml-sec epa epg rfc6068
epg-config gnus-util mm-decode mm-bodies mm-encode mailabbrev mail-utils
gmm-utils mailheader pcvs-util add-log with-editor recentf tree-widget
wid-edit gcmh hl-line winner smartparens-config smartparens-text
smartparens ws-butler emojify apropos tar-mode arc-mode archive-mode ht
undo-fu-session undo-fu flycheck-package package-lint imenu finder
finder-inf core-packages package browse-url url-handlers flycheck
cursor-sensor vertico-repeat projectile lisp-mnt grep ibuffer-vc
ibuf-ext ibuffer ibuffer-loaddefs which-key savehist better-jumper
vertico orderless all-the-icons-completion marginalia evil-goggles
evil-easymotion evil-escape evil-snipe server autorevert filenotify
nav-flash compile pulse color persp-mode company-capf company-tabnine
unicode-escape company-template doom-themes-ext-treemacs
doom-themes-ext-org solaire-mode face-remap doom-one-light-theme
doom-themes doom-themes-base core-start pyim-cstring-utils
pyim-cregexp-utils pyim-basedict pyim pyim-cloudim pyim-probe
pyim-preview pyim-page popup posframe pyim-indicator pyim-dregcache
pyim-dhashcache sort pyim-dict pyim-autoselector pyim-process
pyim-punctuation pyim-outcome pyim-candidates pyim-cstring pyim-cregexp
xr pyim-codes pyim-imobjs pyim-pinyin pyim-entered pyim-dcache
pyim-pymap pyim-scheme pyim-common company org-download async ob-sml
use-package-ensure org-roam-ui org-roam-dailies simple-httpd websocket
bindat doom-snippets doom-snippets-lib yasnippet dtrt-indent dired-x
dired dired-loaddefs org-bullets org-roam-migrate org-roam-log
org-roam-mode org-roam-capture org-roam-id org-roam-node org-roam-db
org-roam-utils org-roam-compat org-roam org-capture org-attach
emacsql-sqlite url-http url-auth mail-parse rfc2231 rfc2047 rfc2045
mm-util ietf-drums mail-prsvr url-gw nsm puny url url-proxy url-privacy
url-expand url-methods url-history url-cookie generate-lisp-file
url-domsuf url-util url-parse auth-source password-cache json map
url-vars mailcap emacsql emacsql-compiler magit-section eieio eieio-core
eieio-loaddefs compat-27 compat-26 compat smartparens-org org-yt
org-element org-persist xdg org-id org-refile avl-tree generator org ob
ob-tangle ob-ref ob-lob ob-table ob-exp org-macro org-footnote org-src
ob-comint org-pcomplete org-list org-faces org-entities time-date
noutline outline org-version ob-emacs-lisp ob-core ob-eval org-cycle
org-table ol org-fold org-fold-core org-keys oc org-compat org-macs
org-loaddefs format-spec find-func cal-menu calendar cal-loaddefs
move-dup doom-modeline doom-modeline-segments doom-modeline-env
doom-modeline-core shrink-path f f-shortdoc shortdoc
text-property-search s all-the-icons all-the-icons-faces data-material
data-weathericons data-octicons data-fileicons data-faicons
data-alltheicons dash let-alist ns-auto-titlebar ibuf-macs evil
evil-keybindings evil-integration evil-maps evil-commands reveal
evil-jumps evil-command-window evil-search shell pcomplete comint
ansi-color evil-types evil-macros evil-repeat evil-states evil-core comp
comp-cstr warnings rx byte-opt evil-common windmove calc calc-loaddefs
calc-macs thingatpt rect evil-digraphs evil-vars ring edmacro kmacro
derived use-package-bind-key bind-key core-editor core-projects core-ui
easy-mmode core-keybinds pp general cl-extra help-mode use-package-core
bytecomp byte-compile cconv cl-seq advice tex-site core-modules core
core-lib pcase cl-macs gv subr-x cl-loaddefs cl-lib rmc iso-transl
tooltip eldoc paren electric uniquify ediff-hook vc-hooks
lisp-float-type mwheel term/ns-win ns-win ucs-normalize mule-util
term/common-win tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode lisp-mode prog-mode register
page tab-bar menu-bar rfn-eshadow isearch easymenu timer select
scroll-bar mouse jit-lock font-lock syntax font-core term/tty-colors
frame minibuffer nadvice seq simple cl-generic indonesian philippine
cham georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech
european ethiopic indian cyrillic chinese composite emoji-zwj charscript
charprop case-table epa-hook jka-cmpr-hook help abbrev obarray oclosure
cl-preloaded button loaddefs faces cus-face macroexp files window
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget keymap hashtable-print-readable backquote threads kqueue
cocoa ns lcms2 multi-tty make-network-process native-compile emacs)

Memory information:
((conses 16 1070683 228796)
(symbols 48 75205 2)
(strings 32 297557 30733)
(string-bytes 1 8707259)
(vectors 16 125045)
(vector-slots 8 4457243 203674)
(floats 8 1572 1672)
(intervals 56 16591 5422)
(buffers 992 19))
-- 

Best regards,
Melody

--0000000000004961e205e43406f3
Content-Type: text/html; charset="UTF-8"

<div dir="ltr"><div class="gmail_default" style="font-family:verdana,sans-serif">Date: Wed, 20 Jul 2022 11:10:22 +0800<br>

    Message-ID: <a class="gmail-moz-txt-link-rfc2396E" href="mailto:m2wnc81ntt.fsf@HIDDEN">&lt;m2wnc81ntt.fsf@HIDDEN&gt;</a><br>

    --text follows this line--<br>

    <br>

    When I cite after an escaping symbol, the following citation item
    can<br>

    not be extracted with `reftex-all-used-citation-keys`. For example,<br>

    \%\cite{gaoEfficientKnowledgeGraph2019}, the key<br>

    `gaoEfficientKnowledgeGraph2019` can&#39;t be exported. But if i make<br>

    \cite{gaoEfficientKnowledgeGraph2019} to a new line, the export will<br>

    work. Is it possible to solve this bug?<br>

    <br>

    <br>

    In GNU Emacs 29.0.50 (build 1, x86_64-apple-darwin21.6.0, NS
    appkit-2113.60 Version 12.5 (Build 21G5063a))<br>

    of 2022-07-09 built on MelodydeMacBook-Pro.local<br>

    Windowing system distributor &#39;Apple&#39;, version 10.3.2113<br>

    System Description: macOS 12.5<br>

    <br>

    Configured using:<br>

    &#39;configure --disable-dependency-tracking --disable-silent-rules<br>

    --enable-locallisppath=/usr/local/share/emacs/site-lisp<br>

    --infodir=/usr/local/Cellar/emacs-plus@29/29.0.50/share/info/emacs<br>

    --prefix=/usr/local/Cellar/emacs-plus@29/29.0.50 --with-xml2<br>

    --with-gnutls --with-native-compilation --without-dbus<br>

    --with-imagemagick --with-modules --with-rsvg --with-ns<br>

    --disable-ns-self-contained &#39;CFLAGS=-Os -w -pipe -march=nehalem<br>

    -mmacosx-version-min=12<br>

    -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX12.sdk&#39;<br>

    &#39;CPPFLAGS=-I/usr/local/opt/zlib/include
    -I/usr/local/opt/icu4c/include<br>

    -I/usr/local/opt/sqlite/include -I/usr/local/opt/openssl@HIDDEN/include<br>

    -I/usr/local/opt/readline/include -I/usr/local/opt/libffi/include<br>

    -F/usr/local/Frameworks<br>

    -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX12.sdk&#39;<br>

    &#39;LDFLAGS=-L/usr/local/opt/zlib/lib -L/usr/local/opt/icu4c/lib<br>

    -L/usr/local/opt/sqlite/lib -L/usr/local/opt/openssl@HIDDEN/lib<br>

    -L/usr/local/opt/readline/lib -L/usr/local/opt/libffi/lib<br>

    -L/usr/local/lib -F/usr/local/Frameworks<br>

    -Wl,-headerpad_max_install_names<br>

    -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX12.sdk&#39;&#39;<br>

    <br>

    Configured features:<br>

    ACL GIF GLIB GMP GNUTLS IMAGEMAGICK JPEG JSON LCMS2 LIBXML2 MODULES<br>

    NATIVE_COMP NOTIFY KQUEUE NS PDUMPER PNG RSVG SQLITE3 THREADS TIFF<br>

    TOOLKIT_SCROLL_BARS WEBP XIM ZLIB<br>

    <br>

    Important settings:<br>

    value of $LANG: en_US.UTF-8<br>

    locale-coding-system: utf-8-unix<br>

    <br>

    Major mode: LaTeX/PS<br>

    <br>

    Minor modes in effect:<br>

    vimish-fold-global-mode: t<br>

    vimish-fold-mode: t<br>

    global-anzu-mode: t<br>

    anzu-mode: t<br>

    rainbow-delimiters-mode: t<br>

    whitespace-mode: t<br>

    flycheck-popup-tip-mode: t<br>

    global-evil-surround-mode: t<br>

    evil-surround-mode: t<br>

    adaptive-wrap-prefix-mode: t<br>

    reftex-mode: t<br>

    flyspell-lazy-mode: t<br>

    vi-tilde-fringe-mode: t<br>

    display-line-numbers-mode: t<br>

    TeX-PDF-mode: t<br>

    TeX-source-correlate-mode: t<br>

    save-place-mode: t<br>

    global-so-long-mode: t<br>

    diff-hl-margin-mode: t<br>

    global-git-commit-mode: t<br>

    recentf-mode: t<br>

    gcmh-mode: t<br>

    global-hl-line-mode: t<br>

    hl-line-mode: t<br>

    winner-mode: t<br>

    smartparens-global-mode: t<br>

    smartparens-mode: t<br>

    ws-butler-global-mode: t<br>

    ws-butler-mode: t<br>

    global-emojify-mode: t<br>

    emojify-mode: t<br>

    global-undo-fu-session-mode: t<br>

    undo-fu-session-mode: t<br>

    undo-fu-mode: t<br>

    global-flycheck-mode: t<br>

    flycheck-mode: t<br>

    projectile-mode: t<br>

    which-key-mode: t<br>

    better-jumper-mode: t<br>

    better-jumper-local-mode: t<br>

    vertico-mode: t<br>

    all-the-icons-completion-mode: t<br>

    marginalia-mode: t<br>

    evil-goggles-mode: t<br>

    evil-escape-mode: t<br>

    evil-snipe-override-mode: t<br>

    evil-snipe-mode: t<br>

    evil-snipe-override-local-mode: t<br>

    evil-snipe-local-mode: t<br>

    solaire-global-mode: t<br>

    pyim-isearch-mode: t<br>

    global-company-mode: t<br>

    company-mode: t<br>

    dtrt-indent-mode: t<br>

    yas-global-mode: t<br>

    yas-minor-mode: t<br>

    org-roam-db-autosync-mode: t<br>

    global-move-dup-mode: t<br>

    move-dup-mode: t<br>

    doom-modeline-mode: t<br>

    ns-auto-titlebar-mode: t<br>

    flyspell-mode: t<br>

    shell-dirtrack-mode: t<br>

    evil-mode: t<br>

    evil-local-mode: t<br>

    windmove-mode: t<br>

    +popup-mode: t<br>

    override-global-mode: t<br>

    general-override-mode: t<br>

    global-eldoc-mode: t<br>

    show-paren-mode: t<br>

    electric-indent-mode: t<br>

    mouse-wheel-mode: t<br>

    file-name-shadow-mode: t<br>

    global-font-lock-mode: t<br>

    font-lock-mode: t<br>

    window-divider-mode: t<br>

    size-indication-mode: t<br>

    column-number-mode: t<br>

    line-number-mode: t<br>

    global-visual-line-mode: t<br>

    visual-line-mode: t<br>

    transient-mark-mode: t<br>

    auto-composition-mode: t<br>

    auto-encryption-mode: t<br>

    auto-compression-mode: t<br>

    <br>

    Load-path shadows:<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-diminish
    hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-diminish<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package
    hides
    /Users/melody/.emacs.d/.local/straight/repos/use-package/use-package<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-lint
    hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-lint<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-delight
    hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-delight<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-jump
    hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-jump<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-core
    hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-core<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-ensure
    hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-ensure<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/use-package/use-package-bind-key
    hides
/Users/melody/.emacs.d/.local/straight/repos/use-package/use-package-bind-key<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/bind-key/bind-key
    hides
    /Users/melody/.emacs.d/.local/straight/repos/use-package/bind-key<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/straight/straight-x
    hides
    /Users/melody/.emacs.d/.local/straight/repos/straight.el/straight-x<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/straight/straight
    hides
    /Users/melody/.emacs.d/.local/straight/repos/straight.el/straight<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/straight/straight-ert-print-hack
    hides
/Users/melody/.emacs.d/.local/straight/repos/straight.el/straight-ert-print-hack<br>

    /Users/melody/.emacs.d/.local/straight/repos/straight.el/indent
    hides
    /usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/indent<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/transient/transient
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/transient<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/xref/xref hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/progmodes/xref<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/project/project
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/progmodes/project<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-exp
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-exp<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-emacs-lisp
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-emacs-lisp<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc hides
    /usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/oc<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-css
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-css<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-lob
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-lob<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-irc
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-irc<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-forth
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-forth<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-macs
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-macs<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob hides
    /usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-version
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-version<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-scheme
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-scheme<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox hides
    /usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-C hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-C<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-capture
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-capture<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-ref
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-ref<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-clojure
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-clojure<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-mouse
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-mouse<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-ctags
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-ctags<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-entities
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-entities<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-archive
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-archive<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-screen
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-screen<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-bibtex
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-bibtex<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-haskell
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-haskell<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-table
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-table<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-eww
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-eww<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-man
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-man<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-org
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-org<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-num
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-num<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-plot
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-plot<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-rmail
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-rmail<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-awk
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-awk<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-groovy
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-groovy<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-octave
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-octave<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-faces
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-faces<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc-biblatex
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/oc-biblatex<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-colview
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-colview<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-R hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-R<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-refile
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-refile<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-timer
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-timer<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-mobile
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-mobile<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-fortran
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-fortran<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-shell
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-shell<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-perl
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-perl<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-sqlite
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-sqlite<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc-basic
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/oc-basic<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-sed
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-sed<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-list
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-list<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-ruby
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-ruby<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-eval
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-eval<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-habit
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-habit<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-clock
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-clock<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-goto
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-goto<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-html
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-html<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-src
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-src<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-lisp
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-lisp<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-eshell
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-eshell<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-ditaa
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-ditaa<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-pcomplete
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-pcomplete<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-lint
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-lint<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-latex
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-latex<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-sass
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-sass<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-tangle
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-tangle<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-calc
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-calc<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-java
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-java<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-icalendar
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-icalendar<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-mhe
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-mhe<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-attach-git
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-attach-git<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-md hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-md<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-beamer
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-beamer<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-element
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-element<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc-natbib
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/oc-natbib<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-protocol
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-protocol<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-gnuplot
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-gnuplot<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-tempo
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-tempo<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-latex
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-latex<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-w3m
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-w3m<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-id
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-id<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-man
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-man<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-doi
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-doi<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-feed
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-feed<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-julia
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-julia<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-lua
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-lua<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-table
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-table<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-ocaml
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-ocaml<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/oc-csl
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/oc-csl<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-gnus
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-gnus<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-indent
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-indent<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-lilypond
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-lilypond<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-matlab
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-matlab<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-datetree
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-datetree<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-docview
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-docview<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-python
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-python<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-makefile
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-makefile<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-duration
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-duration<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-agenda
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-agenda<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-dot
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-dot<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-js hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-js<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-publish
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-publish<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-inlinetask
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-inlinetask<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-org
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-org<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-keys
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-keys<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-core
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-core<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-compat
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-compat<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol hides
    /usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-odt
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-odt<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-info
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-info<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-plantuml
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-plantuml<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-eshell
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-eshell<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-ascii
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-ascii<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-loaddefs
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-loaddefs<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-koma-letter
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-koma-letter<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-maxima
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-maxima<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org hides
    /usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ol-bbdb
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ol-bbdb<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-macro
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-macro<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-sql
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-sql<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-attach
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-attach<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-processing
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-processing<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ox-texinfo
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ox-texinfo<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-crypt
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-crypt<br>

/Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-footnote
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-footnote<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/org-install
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/org-install<br>

    /Users/melody/.emacs.d/.local/straight/build-29.0.50/org/ob-comint
    hides
/usr/local/Cellar/emacs-plus@29/29.0.50/share/emacs/29.0.50/lisp/org/ob-comint<br>

    <br>

    Features:<br>

    (shadow ispell flyspell mail-extr emacsbug evil-nerd-commenter<br>

    evil-nerd-commenter-operator evil-nerd-commenter-sdk<br>

    html-mode-expansions smartparens-html sgml-mode facemenu dom files-x<br>

    magit-todos pcre2el rxt re-builder hl-todo magit-bookmark<br>

    magit-autoloads magit-submodule magit-obsolete magit-popup
    magit-blame<br>

    magit-stash magit-reflog magit-bisect magit-push magit-pull
    magit-fetch<br>

    magit-clone magit-remote magit-commit magit-sequence magit-notes<br>

    magit-worktree magit-tag magit-merge magit-branch magit-reset<br>

    magit-files magit-refs magit-status magit magit-repos magit-apply<br>

    magit-wip magit-log which-func magit-diff smerge-mode diff
    magit-core<br>

    magit-autorevert magit-margin magit-transient magit-process
    magit-mode<br>

    vertico-directory reftex-ref citar-latex citar citar-file
    citar-cache<br>

    citar-format parsebib bibtex iso8601 tabify char-fold
    evil-vimish-fold<br>

    vimish-fold evil-anzu anzu hide-mode-line company-yasnippet<br>

    company-dabbrev company-auctex company-math math-symbol-lists<br>

    company-reftex reftex-cite delsel reftex-parse jka-compr<br>

    rainbow-delimiters auto-minor-mode disp-table whitespace<br>

    flycheck-popup-tip evil-embrace evil-surround embrace expand-region<br>

    text-mode-expansions the-org-mode-expansions latex-mode-expansions<br>

    er-basic-expansions expand-region-core expand-region-custom preview<br>

    adaptive-wrap reftex-dcr reftex-auc reftex reftex-loaddefs
    reftex-vars<br>

    flyspell-lazy vi-tilde-fringe display-line-numbers tex-buf
    font-latex<br>

    latex latex-flymake flymake-proc flymake tex-ispell tex-style tex<br>

    texmathp smartparens-latex tex-mode latexenc saveplace so-long
    dired-aux<br>

    diredfl diff-hl-margin diff-hl-dired diff-hl vc-dir ewoc vc-hg
    vc-git<br>

    diff-mode vc-bzr vc-src vc-sccs vc-svn vc-cvs vc-rcs log-view vc<br>

    vc-dispatcher project consult-flycheck consult-vertico consult
    compat-28<br>

    bookmark org-agenda git-commit magit-git magit-base crm transient<br>

    log-edit message sendmail yank-media rfc822 mml mml-sec epa epg
    rfc6068<br>

    epg-config gnus-util mm-decode mm-bodies mm-encode mailabbrev
    mail-utils<br>

    gmm-utils mailheader pcvs-util add-log with-editor recentf
    tree-widget<br>

    wid-edit gcmh hl-line winner smartparens-config smartparens-text<br>

    smartparens ws-butler emojify apropos tar-mode arc-mode archive-mode
    ht<br>

    undo-fu-session undo-fu flycheck-package package-lint imenu finder<br>

    finder-inf core-packages package browse-url url-handlers flycheck<br>

    cursor-sensor vertico-repeat projectile lisp-mnt grep ibuffer-vc<br>

    ibuf-ext ibuffer ibuffer-loaddefs which-key savehist better-jumper<br>

    vertico orderless all-the-icons-completion marginalia evil-goggles<br>

    evil-easymotion evil-escape evil-snipe server autorevert filenotify<br>

    nav-flash compile pulse color persp-mode company-capf
    company-tabnine<br>

    unicode-escape company-template doom-themes-ext-treemacs<br>

    doom-themes-ext-org solaire-mode face-remap doom-one-light-theme<br>

    doom-themes doom-themes-base core-start pyim-cstring-utils<br>

    pyim-cregexp-utils pyim-basedict pyim pyim-cloudim pyim-probe<br>

    pyim-preview pyim-page popup posframe pyim-indicator pyim-dregcache<br>

    pyim-dhashcache sort pyim-dict pyim-autoselector pyim-process<br>

    pyim-punctuation pyim-outcome pyim-candidates pyim-cstring
    pyim-cregexp<br>

    xr pyim-codes pyim-imobjs pyim-pinyin pyim-entered pyim-dcache<br>

    pyim-pymap pyim-scheme pyim-common company org-download async ob-sml<br>

    use-package-ensure org-roam-ui org-roam-dailies simple-httpd
    websocket<br>

    bindat doom-snippets doom-snippets-lib yasnippet dtrt-indent dired-x<br>

    dired dired-loaddefs org-bullets org-roam-migrate org-roam-log<br>

    org-roam-mode org-roam-capture org-roam-id org-roam-node org-roam-db<br>

    org-roam-utils org-roam-compat org-roam org-capture org-attach<br>

    emacsql-sqlite url-http url-auth mail-parse rfc2231 rfc2047 rfc2045<br>

    mm-util ietf-drums mail-prsvr url-gw nsm puny url url-proxy
    url-privacy<br>

    url-expand url-methods url-history url-cookie generate-lisp-file<br>

    url-domsuf url-util url-parse auth-source password-cache json map<br>

    url-vars mailcap emacsql emacsql-compiler magit-section eieio
    eieio-core<br>

    eieio-loaddefs compat-27 compat-26 compat smartparens-org org-yt<br>

    org-element org-persist xdg org-id org-refile avl-tree generator org
    ob<br>

    ob-tangle ob-ref ob-lob ob-table ob-exp org-macro org-footnote
    org-src<br>

    ob-comint org-pcomplete org-list org-faces org-entities time-date<br>

    noutline outline org-version ob-emacs-lisp ob-core ob-eval org-cycle<br>

    org-table ol org-fold org-fold-core org-keys oc org-compat org-macs<br>

    org-loaddefs format-spec find-func cal-menu calendar cal-loaddefs<br>

    move-dup doom-modeline doom-modeline-segments doom-modeline-env<br>

    doom-modeline-core shrink-path f f-shortdoc shortdoc<br>

    text-property-search s all-the-icons all-the-icons-faces
    data-material<br>

    data-weathericons data-octicons data-fileicons data-faicons<br>

    data-alltheicons dash let-alist ns-auto-titlebar ibuf-macs evil<br>

    evil-keybindings evil-integration evil-maps evil-commands reveal<br>

    evil-jumps evil-command-window evil-search shell pcomplete comint<br>

    ansi-color evil-types evil-macros evil-repeat evil-states evil-core
    comp<br>

    comp-cstr warnings rx byte-opt evil-common windmove calc
    calc-loaddefs<br>

    calc-macs thingatpt rect evil-digraphs evil-vars ring edmacro kmacro<br>

    derived use-package-bind-key bind-key core-editor core-projects
    core-ui<br>

    easy-mmode core-keybinds pp general cl-extra help-mode
    use-package-core<br>

    bytecomp byte-compile cconv cl-seq advice tex-site core-modules core<br>

    core-lib pcase cl-macs gv subr-x cl-loaddefs cl-lib rmc iso-transl<br>

    tooltip eldoc paren electric uniquify ediff-hook vc-hooks<br>

    lisp-float-type mwheel term/ns-win ns-win ucs-normalize mule-util<br>

    term/common-win tool-bar dnd fontset image regexp-opt fringe<br>

    tabulated-list replace newcomment text-mode lisp-mode prog-mode
    register<br>

    page tab-bar menu-bar rfn-eshadow isearch easymenu timer select<br>

    scroll-bar mouse jit-lock font-lock syntax font-core term/tty-colors<br>

    frame minibuffer nadvice seq simple cl-generic indonesian philippine<br>

    cham georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet
    lao<br>

    korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech<br>

    european ethiopic indian cyrillic chinese composite emoji-zwj
    charscript<br>

    charprop case-table epa-hook jka-cmpr-hook help abbrev obarray
    oclosure<br>

    cl-preloaded button loaddefs faces cus-face macroexp files window<br>

    text-properties overlay sha1 md5 base64 format env code-pages mule<br>

    custom widget keymap hashtable-print-readable backquote threads
    kqueue<br>

    cocoa ns lcms2 multi-tty make-network-process native-compile emacs)<br>

    <br>

    Memory information:<br>

    ((conses 16 1070683 228796)<br>

    (symbols 48 75205 2)<br>

    (strings 32 297557 30733)<br>

    (string-bytes 1 8707259)<br>

    (vectors 16 125045)<br>

    (vector-slots 8 4457243 203674)<br>

    (floats 8 1572 1672)<br>

    (intervals 56 16591 5422)<br>

    (buffers 992 19))<br>

    
<div class="gmail-moz-signature">-- <br>
      <br>
      Best regards,
      <br>
      Melody</div></div></div>

--0000000000004961e205e43406f3--




Acknowledgement sent to Melody Y <melodyhaya@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#56655; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 8 Aug 2022 14:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.